Jump to content

Ellesse

Members
  • Content Count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Ellesse

  • Rank
    Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello, when I compile mta climbs an error discord.h
  2. Как изменить версию мта например с 1.5 на 2.0
  3. Что бы не делать ресурс а напрямую через anim.img
  4. Есть ли возможность отключить проверку мта на файл anim.img что бы я мог заменить например dancing.ifp на свой и уже в мта через f1 включить этот танек.Тип без ресурсов анимку кастомную установить
  5. Видел сборки 1.6unstable почему бы не сделать 1.5unstable
  6. Здраствуйте решил создать свой сервер но решил это сделать на нестабильной сборке я в луа скриптах вообще не шарю но как сделать так что бы в браузере мой сервер был не 1.5 а 1.5n Буду очень благодарен
  7. Ellesse

    1.5unstable

    Здраствуйте,решил создать свой сервер и хотел бы его поставить на сервер с клиентом мта 1.5unstable не подскажете где его найти я уже на протяжении месяца его ищу только нашел 1.3n 1.4n 1.6n а вот 1.5n нету Подскажите пожалуйста где это найти? Заранее спасибо Hello, decided to create its server and wanted to would his put on server with client MTA 1.5 unstable not tell me where his find I already for month his't seek only found 1.3 n 1.4 n 1.6 n and here is 1.5 n there tell Me please where this find? Thank you in advance
×
×
  • Create New...